Vincular una ficha de módulo a un ticket o contacto
POST
/modules-context/links
const url = 'https://api.matiasimpulso.com/modules-context/links';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"recordId":1,"targetType":"contact","contactId":1,"ticketId":1,"appointmentId":1,"relationRole":"interest","notes":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/modules-context/links \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "recordId": 1, "targetType": "contact", "contactId": 1, "ticketId": 1, "appointmentId": 1, "relationRole": "interest", "notes": "example" }'Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
recordId
required
number
targetType
required
string
contactId
number
ticketId
number
appointmentId
number
relationRole
string
notes
string